//------------------------------------------------------------------------------
import { Component } from 'preact';
import Orders from '../../components/Orders/Orders';
//------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////
//------------------------------------------------------------------------------
export default class OrdersRoute extends Component {
	render(props) {
		return <Orders {...props} />;
	}
}
//------------------------------------------------------------------------------
